//This JSON was modified by LukasPAH (@LukasPAH) and Rainvay_ZCYF (@ZouChenyunfei). Please do not use this document without permission.
{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.wolf": {
      "geometry": "Geometry.default",
      "materials": [ { "*": "Material.default" } ],
      "textures": [
        "query.is_angry ? Texture.angry : (query.has_owner ? Texture.tame : Texture.default)"
      ],
      "is_hurt_color": {
        "r": "1.0",
        "g": "0.0",
        "b": "0.0",
        "a": "0.35"
      },
      "on_fire_color": {
        "r": "0.0",
        "g": "0.0",
        "b": "0.0",
        "a": "0.0"
      }
    }
  }
}
